Subject: [abfab] WGLC for draft-ietf-abfab-eapapplicability-02

From: Klaas Wierenga <[email-masked]>
Date: Tue, 9 Apr 2013 10:29:44 +0200

Hi,

This e-mail starts a 2 week (ending April 23d) Working Group Last Call on draft-ietf-abfab-eapapplicability-02 (http://datatracker.ietf.org/doc/draft-ietf-abfab-eapapplicability/). Version 02 reflects the consensus in the WG meeting in Orlando, but please explicitly state whether you are in favour of this version or not even if you have already done so in the meeting. 

Thanks,

Klaas and Leif

---

From: Josh Howlett <[email-masked]>
Date: Tue, 9 Apr 2013 08:41:45 +0000

I'm in favour.

On 09/04/2013 09:29, "Klaas Wierenga" <[email-masked]> wrote:

>Hi,
>
>This e-mail starts a 2 week (ending April 23d) Working Group Last Call on
>draft-ietf-abfab-eapapplicability-02
>(http://datatracker.ietf.org/doc/draft-ietf-abfab-eapapplicability/).
>Version 02 reflects the consensus in the WG meeting in Orlando, but
>please explicitly state whether you are in favour of this version or not
>even if you have already done so in the meeting.
>
>Thanks,
>
>Klaas and Leif
>_______________________________________________
>abfab mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/abfab

Janet(UK) is a trading name of Jisc Collections and Janet Limited, a 
not-for-profit company which is registered in England under No. 2881024 
and whose Registered Office is at Lumen House, Library Avenue,
Harwell Oxford, Didcot, Oxfordshire. OX11 0SG. VAT No. 614944238

---

From: Rhys Smith <[email-masked]>
Date: Tue, 9 Apr 2013 10:13:26 +0100

> This e-mail starts a 2 week (ending April 23d) Working Group Last Call on draft-ietf-abfab-eapapplicability-02 (http://datatracker.ietf.org/doc/draft-ietf-abfab-eapapplicability/). Version 02 refle…

In favour.
--
Dr Rhys Smith
Identity, Access, and Middleware Specialist
Cardiff University & Janet - the UK's research and education network

email: [email-masked] / [email-masked]
GPG: 0xDE2F024C

---

From: Sam Hartman <[email-masked]>
Date: Tue, 09 Apr 2013 07:01:23 -0400

I support publication.
Section 4:

One minor error:

   fully mitigate the risk of NAS impersonation when these mechanisms
      are used, it is RECOMMENDED that mutual channel bindings be used to
         bind the authentications together as described in
	    [I-D.ietf-emu-crypto-bind].  When doing channel binding it is
	       REQUIRED that the authenticator is not able to modify the channel
	          binding data passed between the peer to the authenticator as part of
		     the authentication process.

Don't you mean cryptographic binding there?  

I also believe that a reference to RFC 6919 section 1 MAY WISH TO be
considered for section 1.1.  There are a lot of MUSTs is section 2. I
don't support any text changes to section 2.

---

From: Leif Johansson <[email-masked]>
Date: Tue, 09 Apr 2013 15:00:05 +0200

> don't support any text changes to section 2.
These sound like minor last-call comments that Joe can incorporate
before IETF LC.

        Cheers Leif

---

From: "Jim Schaad" <[email-masked]>
Date: Tue, 9 Apr 2013 18:12:20 -0700

I support.

Minor comment.  This is really a question of process.  I think the first
sentence in section 3 might need to be removed or modified if we are no
longer updating RFC 3748.

Jim

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Klaas Wierenga
> Sent: Tuesday, April 09, 2013 1:30 AM
> To: <[email-masked]>
> Subject: [abfab] WGLC for draft-ietf-abfab-eapapplicability-02
> 
> Hi,
> 
(http://datatracker.ietf.org/doc/draft-ietf-
> abfab-eapapplicability/). Version 02 reflects the consensus in the WG
meeting
> in Orlando, but please explicitly state whether you are in favour of this
> version or not even if you have already done so in the meeting.
> 
> Thanks,
> 
> Klaas and Leif

---

From: Sam Hartman <[email-masked]>
Date: Tue, 09 Apr 2013 21:14:52 -0400

>>>>> "Jim" == Jim Schaad <[email-masked]> writes:

    Jim> I support.  Minor comment.  This is really a question of
    Jim> process.  I think the first sentence in section 3 might need to
    Jim> be removed or modified if we are no longer updating RFC 3748.

I missed that we are no longer updating 3748.
how did that come about; I don't think I agree with that decision.

---

From: "Jim Schaad" <[email-masked]>
Date: Tue, 9 Apr 2013 18:29:32 -0700

We could still be, it was not clear to me that this was still a true
statement.

The headers also do not explicitly state that we are doing an update to that
although the document does still speak in those terms. 

It was also not clear to me if this was still going to be a true statement
given the removal of all of the other update texts.

I would be happy if this document does do an update.  We need to make sure
that it is explicit to everybody that this is going to happen.

Jim

> From: Sam Hartman [mailto:[email-masked]]
> Sent: Tuesday, April 09, 2013 6:15 PM
> To: Jim Schaad
> Cc: 'Klaas Wierenga'; [email-masked]
> Subject: Re: [abfab] WGLC for draft-ietf-abfab-eapapplicability-02
>

---

From: Sam Hartman <[email-masked]>
Date: Tue, 09 Apr 2013 21:31:57 -0400

OK. My preferred solution to your comment is to add updates to the
headers and abstract.
I think the intro is fairly clear on the point.

---

From: Leif Johansson <[email-masked]>
Date: Wed, 10 Apr 2013 15:04:46 +0200

> I think the intro is fairly clear on the point.
Agree. This looks like something we can handle just before/at IETF LC.

---

From: "Klaas Wierenga (kwiereng)" <[email-masked]>
Date: Mon, 22 Apr 2013 09:21:37 +0000

Folks,

WGLC ends tomorrow, we could do with some more "testimonies".

Klaas